html, body {
    margin: 0 !important;
    padding: 0 !important;
    width: auto !important;
	outline:none;
}
a, img, img a {
	outline: none !important;
	border: none;
}
body {
	font-family: 'latolight' !important;
	color: #242424 !important;
	line-height: 26px !important;
	font-size: 17px !important;
	background:#fff;
}

.txt-alignleft
{
	text-align:left;	
}
.txt-alignright
{
	text-align:right;	
}
.page-title
{
	color:#fff;
	font-size:25px;
	margin:0px 0 20px;
    font-family: 'Conv_ROCK';
	text-transform:uppercase;
}
.page-title2
{
	color:#000;
	font-size:36px;
	text-transform:uppercase;
	margin:0 0 20px;
    font-family: 'Conv_ROCK';
}
.page-title3
{
	color:#fff;
	font-size:46px;
	line-height:58px;
	text-transform:uppercase;
	margin:0 0 20px;
    font-family: 'Conv_ROCK';
}
.page-title4
{
	color:#000;
	font-size:38px;
	text-transform:uppercase;
	margin:0 0 20px;
    font-family: 'Conv_ROCK';
}
.topwrap
{
	
	background:#fff;
}
.wrap01
{
	font-size:17px;
	color:#000;
	padding:14px 0;
	margin:0;	border-top:5px solid #686868;	

}
.wrap01 .txt001 {
    font-size: 12px;
    text-transform: uppercase;
    color: #868686;
		font-family: 'latobold';

}
.quotebtn
{
	margin:0;	
}
.quotebtn a
{
	border-radius:4px;
	background:#666666;
	display:block;
	text-align:center;
	text-transform:uppercase;
	color:#fff;
	font-size:16px;
	font-family: 'latobold';
	line-height:42px;
}
.quotebtn a:hover, .quotebtn a:focus
{
	background:#0056f3;
	color:#fff;
	text-decoration:none;	
}
.top-tel
{
	background:url(../images/top-tel.png) no-repeat left bottom ;
	padding: 0px 0 0 53px;
    margin: 0px 0 0 0;
    line-height: 22px;
    font-size: 20px;
	color:#000;
 	font-family: 'latobold';
   

}
.top-email
{
	background:url(../images/top-email.png) no-repeat left bottom ;
	padding: 0px 0 0 53px;
    margin: 0px 0 0 0;
    line-height: 42px;
    font-size: 15px;
	color:#000;

}
.toptel01
{
	text-align:center;
	font-size:10px;
	color:#fff;	
	line-height:24px;
	display:none;
	margin:0px 0 0px!important   

}
.toptel01 a
{
	color:#fff;
	background:#383838 !important;
	padding:6px 8px;
	margin:2px 0;
	display:block;	
	border-radius:4px;
	font-size:18px;
	text-transform:uppercase;
}
.toptel01 a:hover, .toptel01 a:focus{ color:#fff; background:#0e81f7 !important; text-decoration:none;}
.wrap01 ul
{
	margin:0;
	padding:0;
	list-style:none;	
}
.logo
{
	position:absolute;
	z-index:999;
	margin:0px 0 0 0;
}
.logo img{max-width:100%;}

.navwrap
{
	background:#0056f3;
}

.menutxt {
	float: left;
	height: 54px;
	padding: 0px 0 0 15px;
	font-size: 16px;
	line-height: 50px;
	display:none;
	color:#fff;
	font-family: 'Conv_ROCK';
	text-transform:uppercase;
}
.navbar-toggle
{
	padding: 6px 6px !important;	
}
.navbar-toggle {
    margin-bottom: 4px!important;
    margin-top: 10px!important;
}
.navbar-header
{
	 background: !important;
}
.icon-bar{ background:#fff !important;}
.icon-bar:hover{ background:#999 !important;}
.navbar{	background:none !important;
	border:none !important;
	margin:0 !important;
	min-height:inherit !important;
}
.navbar-nav {
    margin: 0 !important;
}
ul.navbar-nav
{
	list-style:none;
	background:none !important;
	border:none !important;
}
ul.navbar-nav li
{
	font-family: 'Conv_ROCK';
	text-transform:uppercase;
}
ul.navbar-nav li a.menulink {
	font-size:15px;
	color: #fff;
	padding: 0 29px;
	text-decoration: none;
	cursor:pointer;
	transition: background-color 0.3s ease;
	line-height: 68px;
	border-bottom:5px solid #0056f3;

}
ul.navbar-nav li a.menulink:hover {
	color:#fff;
	text-decoration: none;
	border-bottom:5px solid #fff0f0;

}
ul.navbar-nav li a.active, ul.navbar-nav li a.selected, ul.navbar-nav li a.active:hover, ul.navbar-nav li a.active:focus  {
	font-size:15px;
	color: #fff !important;
	line-height: 68px;
	padding: 0 29px;
	text-decoration: none;
	border-bottom:5px solid #fff0f0;
}
.banner
{
	margin:0;
	border-bottom:7px solid #fff;
	background:#666;
}
.banner img{ width:100%; height:658px !important;}
.carousel-caption {
    bottom: 20% !important;
    padding: 0 !important;
	right:5% !important;
	left:5% !important;
    text-align: center !important;
	font-family: 'Conv_ROCK';
	text-shadow:3px 3px #000 !important;
}
.carousel-caption .title {
	font-size:53px;
	line-height:58px;
	text-transform:uppercase;
}
.carousel-caption .title3 {
	font-size:26px;
	line-height:36px;
	margin:0 0 40px;
}

.carousel-caption .title2 {
	margin:30px 0 0 0;
}
.carousel-caption .title2 a
{
	padding:16px 50px;
	border-radius:8px;
	background:#0056f3;
	color:#fff;
	font-size:22px;
	text-transform:uppercase;
	border-bottom:4px solid #fff;
	font-family: 'Conv_ROCK';
	text-shadow:none;
}
.carousel-caption .title2 a:hover, .carousel-caption .title2 a:focus
{
	background:#666666;
	color:#fff;
	text-decoration:none;
}

.hr
{
	height:4px;
	width:15%;
	margin:0 auto;
	margin-bottom:20px;
	background:#000;
	border:none;	
}
.hr2
{
	height:4px;
	width:12%;
	margin:0 0 28px;
	background:#000;
	border:none;	
}

.weltxt
{
	background:#454545;
	color:#fff;
	font-size:17px;
	line-height:31px;
	border-top:7px solid #fff;
}
.txtcontent
{
	padding:48px 0;	
}
.readmore
{
	margin:35px 0 0 0;	
}
.readmore a
{
	background:#fff;
	color:#000;
	padding:10px 28px;
	font-size:17px;
	font-family: 'latobold';
}
.readmore a:hover, .readmore a:focus
{
	background:#000;
	color:#fff;
	text-decoration:none;
}
.welcontent
{
	position:absolute; width:100%; z-index:109;	
}
.welimg
{
	position:relative; text-align:right;
}
.img-holder
{
}
.img-holder img
{
	max-width:100%;
}
.wrap2
{
	padding:40px 0;	
	border-top:7px solid #fff;
	background:url(../images/mid-bg.jpg) repeat center;
}
.wrap2-box-wrap
{
	float:left;
	width:19%;
	margin:0 0.5%;
}
.wrap2-box
{
	padding:20px 15px 35px ;
	text-align:center;
	background:#fff;
	font-size:16px;
	line-height:22px;	
}
.wrap2-box .title
{
	color:#0e81f7;
	font-size:22px;
	margin:15px 0 8px;	
	font-family: 'Conv_ROCK';
	
}
.wrap02
{
	padding:40px 0;
	background:url(../images/mid-bg.jpg) repeat center;
}

.feat-box
{
	color:#6a6a6a;
	font-size:16px;
	line-height:26px;
	text-align:center;
	background:#fff url(../images/feat-box.jpg) repeat-x top;
	border:6px solid #0056f3;
	padding:22px 28px;
}
.feat-box img
{
	margin:0 0 8px;
}
.feat-box .title
{
	color:#000;
	font-size:25px;
	text-transform:uppercase;
	margin:0px 0 8px;	
	font-family: 'Conv_ROCK';
	
}

.bodycontent
{
	padding:55px 0;
	background:#f1f1f1;
	border-top:7px solid #fff;
}
.wrap3 {
    color: #010101;
    font-size: 16px;
	background:#fff;
	padding:40px 0;
	line-height:24px;
	text-align:center;
	font-family: 'Conv_ROCK';
}
.wrap3 img{ max-width:100%;}
.wrap3 .tittle {
    color: #010101;
    font-size: 16px;
    margin: 15px 0;
}
.wrap3 .title2 {
    color: #005c92;
    font-size: 16px;
}
.wrap5
{
	border-top:7px solid #fff;	
	position:relative;
}
.contactinfo
{
	position:absolute;
	width:100%;
	z-index:99;
	bottom:50px;
}
.contactinfo-box
{
	background:#fff;
	padding:30px 40px;
	color:#0056f3;
	font-size:16px;
	font-family: 'latobold';
}
.contactinfo-box .txt1
{
	font-family: 'latobold';
	font-size:19px;
	color:#3b3b3b;
}
.contactinfo-box i
{
	color:#0056f3;
	float:left;
	margin:12px 30px 0 0;
	font-size:34px;
}
.contactinner
{
	float:left;	
}
.contact-sep
{
	border-right:1px solid #dddddd;	
}

.footer
{
	background:#0056f3;
	padding:20px 0;
	line-height:24px;
	color:#fff;
	font-size:14px;
	text-transform:uppercase;
	text-align:center;
	border-top:7px solid #fff;
}
.footer a
{
	color:#fbd400;	
}
.footer a:hover, .footer a:focus
{
	color:#fff;	
}
 .affix {
      top: 0;
	  width:100%;
	  margin:0; padding: 0px;
	  z-index:999;
}
.clr-txt{ color:#F00; font-size:14px;}

.rev-frm {
    display: block;
}
.rev-frm .frmtitle {
    background-color: #686868;
    color: #fff;
    font-size: 22px;
    font-weight: 700;
    padding: 8px 15px;	font-family: 'latobold';

}
.rev-frm .frm {
    background-color: #fff;
    border: 3px solid #686868;
    padding: 25px;
}

.row-sep {
    border-bottom: 1px dashed #666;
    margin-bottom: 25px;
    padding: 0 0 25px;
}
.featblock
{
	padding:68px 0;
	background:url(../images/mid-bg2.jpg) no-repeat center;
	text-align:center;
	font-family: 'Conv_ROCK';
	font-size:19px;
	color:#fff;
	border-bottom:0px solid #fff;
	
}
.featblock .title
{
	font-size:56px;
	margin:0 0 15px;	
}
.featblock a
{
	padding:12px 25px;
	color:#fff;
	background:#0056f3;
	font-size:18px;
	text-transform:uppercase;
	border-radius:4px;	
}
.featblock a:hover, .featblock a:focus
{
	background:#000;
	color:#fff;
	text-decoration:none;	
}
.reviewbox {
    background:#fff;
    border: 1px solid #d9d9d9;
    margin-top: 20px;
	border-radius:6px;
    padding: 25px;
	line-height:29px;
	font-size:15px;
}
.reviewbox .title {
    border-bottom: 1px dashed #ccc;
    color: #000;
    font-size: 20px;
    margin:0 0 15px;
    padding-bottom: 15px;
    text-align: left !important;
	font-family: 'Conv_ROCK';
}
.reviewbox .pgtxt {
    line-height: 30px;
	font-size:14px;
}
.reviewbox ul{ margin:0 0 0 20px; padding:0;}
.reviewbox ul li{ padding:4px 0; font-weight:bold;}
.gallery-block {
    margin: 25px 0 10px;
	height:300px;
	border-radius:4px;
	overflow:hidden;
	width:100%;
	text-align:center;
}
.gallery-block img {
	opacity: 1;
    transform: scale(1, 1);
    transition-duration: 250ms;
    transition-timing-function: ease-out;

}
.box-in img {
    width: 100%;
}
.gallery-block img:hover {
    opacity: 0.7;
    position: relative;
    transform: scale(1.05, 1.07);
    transition-duration: 250ms;
    transition-timing-function: ease-out;
    z-index: 9;
}
